header#enheader4 {
    /* Convenience variables for header only start here.  Add/update/delete for your needs. */
    --text-color: #333333;
    --font1: "Patrick Hand SC", cursive;

    /* Convenience variables end here */

    --height: min(15.0793vw, 190px);
    --top-bar-height: min(3.3333vw, 42px);
    --bottom-bar-height: min(4.7619vw, 60px);
;

    --logo-width: min(13.4920vw, 170px);
   

    --top-bar-background: #323b60;
    --center-bar-background: transparent;
    --bottom-bar-background: transparent;
 

    --website-name-font-family: "DM Sans", sans-serif;
    --website-name-font-size: clamp(28px,3.0791vw, 36.95px);
    --website-name-font-weight: 700;
    --website-name-line-height: 1;
    --website-name-letter-spacing: normal;
    --website-name-color: #ffffff;
    --website-name-visibility: visible;
    --website-name-line-break-display: none;



    --marquee-font: normal clamp(13px,15vw/12,15px) "DM Sans", sans-serif;
    --marquee-letter-spacing: 1.5px;
    --marquee-background: var(--top-bar-background);
    --marquee-color: #ffffff;
    --marquee-popup-font: "DM Sans", sans-serif;
    --marquee-popup-letter-spacing: 0px;
    --marquee-popup-background: var(--gray);
    --marquee-popup-color: var(--text-color);
    --marquee-popup-button-color: #000;
    --marquee-popup-button-background:#fff;
    --marquee-popup-button-border: 0px solid var(--text-color);
    --marquee-popup-active-button-color: var(--blue);
    --marquee-popup-active-button-background: #FFF;

    --search-translate-font: normal clamp(13px,15vw/12,15px) var(--font1);
    --search-translate-letter-spacing: normal;

    --search-button-color:#ffffff;
    --translate-button-color: #ffffff;


    


    /* Top Navigation params */
    --topnav-font: normal clamp(14px,20vw/12.6,20px) var(--font1);
    --topnav-letter-spacing: normal;
    --topnav-color: #ffffff;
    --topnav-background: transparent;
    --topnav-hover-color: #ffffff;
    --topnav-hover-background: transparent;
    --topnav-color3: #fff;

    --menu-font: 500 clamp(13px,16vw/12.6,16px) "DM Sans", sans-serif;
    --menu-letter-spacing: normal;
    --menu-background: #181c2e;
    --menu-color: #ffffff;
    --menu-hover-background: #ffffff;
    --menu-hover-color: #323b60;

}

header.enh1{
    z-index: 99;
}

/* STYLING FOR MOBILE */
@media only screen and (max-width: 768px) {

    header#enheader4.enh1 {

        --header-height: clamp(80px,13.0208vw,100px);
        --header-background: #ffffff;
        --logo-width: clamp(50px,13.0208vw,100px);


        --website-name-font-family: "DM Sans", sans-serif;
        --website-name-font-size: clamp(20px,32vw/7.68, 32px);
        --website-name-font-weight: 700;
        --website-name-line-height: 1;
        --website-name-letter-spacing: normal;
        --website-name-color: #000;
        --website-name-visibility: visible;
        --website-name-line-break-display: none;
;

        --marquee-background: #323b60;
        --marquee-color: #ffffff;

        --mobnav-button-background: var(--header-background);
        --mobnav-button-color: var(--blue);
        --mobnav-button-hover-background: var(--blue);
        --mobnav-button-hover-color: var(--header-background);

        --menu-font: normal clamp(17px, 20vw/7.68, 20px) var(--font1);
        --menu-letter-spacing: normal;
        --menu-background: #ffffff;
        --menu-color: #000;
        --menu-hover-background: #181c2e;
        --menu-hover-color: #fff;
    }
}
